BizKitHub
DocsAPI ReferenceInvoice/bff/document/types
getInvoiceAdmin BFF

/bff/document/types

Returns a list of all available invoice/document types.

InvoicegetBffDocumentTypes

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
itemsobject[]Required
Each array item:
idnumberRequired

Type ID.

typestringRequired

Type code.

labelstringRequired

Human-readable label.

Response example

application/json
{
  "items": [
    {
      "id": 0,
      "type": "example_type",
      "label": "example_label"
    }
  ]
}

Request example

GET /bff/document/types

get
curl -X GET "https://api.bizkithub.com/bff/document/types" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key